summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2020-08-02 00:16:10 +0300
committerAndreas K. Hüttel <dilfridge@gentoo.org>2020-08-02 00:32:00 +0300
commit12d127a1175f0547f0535d219d9a03173c66116f (patch)
tree8971a81e3d1ad09899faf907e8fbd36c030d27de /virtual/perl-Encode
parentvirtual/perl-Dumpvalue: Add Perl 5.32 version (diff)
downloadgentoo-12d127a1175f0547f0535d219d9a03173c66116f.tar.gz
gentoo-12d127a1175f0547f0535d219d9a03173c66116f.tar.bz2
gentoo-12d127a1175f0547f0535d219d9a03173c66116f.zip
virtual/perl-Encode: Add Perl 5.32 version
Package-Manager: Portage-2.3.103, Repoman-2.3.23 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
Diffstat (limited to 'virtual/perl-Encode')
-rw-r--r--virtual/perl-Encode/perl-Encode-3.60.0.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/perl-Encode/perl-Encode-3.60.0.ebuild b/virtual/perl-Encode/perl-Encode-3.60.0.ebuild
new file mode 100644
index 00000000000..759d8cbe316
--- /dev/null
+++ b/virtual/perl-Encode/perl-Encode-3.60.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~ppc-aix ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.32* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"